CLASS MACHINE
CATEGORY !!General
KEYNAME "Software\Microsoft\Newprof\General"
        POLICY !!GeneralInfo
                PART !!ProfileName EDITTEXT
	                VALUENAME "ProfileName"
	        END PART
                PART !!DefaultStoreDesc DROPDOWNLIST
                	VALUENAME "DefaultStore"
                	ITEMLIST
                  	      NAME !!ExchangeServer VALUE "Service2" DEFAULT
                 	      NAME !!PersonalFolders VALUE "Service4"
                	END ITEMLIST
                END PART
		PART "Overwrite existing profile" CHECKBOX
			VALUENAME "OverwriteProfile"
			VALUEON "Yes"
			VALUEOFF "No"
		END PART
	END POLICY
END CATEGORY

CLASS MACHINE
CATEGORY !!ServiceList
KEYNAME "Software\Microsoft\Newprof\Service List"
        POLICY !!ServiceTitle
		PART !!ExchangeServer1 CHECKBOX
                	VALUENAME "Service2"
                	VALUEON !!ExchangeServer
		VALUEOFF !!Blank
		END PART
		PART !!MicrosoftMail1 CHECKBOX
                	VALUENAME "Service3"
                	VALUEON !!MicrosoftMail
   			VALUEOFF !!Blank
		END PART 
		PART !!PersonalFolders1 CHECKBOX
                	VALUENAME "Service4"
                	VALUEON !!PersonalFolders
   			VALUEOFF !!Blank
		END PART
		PART !!OutlookAddressBook1 CHECKBOX
                	VALUENAME "Service5"
                	VALUEON !!OutlookAddressBook
   			VALUEOFF !!Blank
		END PART
		PART "Include Internet E-mail service" CHECKBOX
			VALUENAME "Service6"
			VALUEON "Internet E-mail"
			VALUEOFF " "
		END PART
		PART !!LDAP1 CHECKBOX
			VALUENAME "Service7"
			VALUEON "Microsoft LDAP Directory"
			VALUEOFF !!Blank
		END PART
	END POLICY
END CATEGORY


CATEGORY !!OutlookSettings
KEYNAME "Software\Microsoft\Newprof\Service1"
	POLICY !!UsingCustomForms
		PART !!FormDirectory EDITTEXT
                	VALUENAME "FormDirectoryPage"
                END PART
		PART !!WebServices EDITTEXT
                	VALUENAME "WebServicesLocation"
                END PART
                PART !!ComposeWithWeb CHECKBOX
                	VALUENAME "ComposeWithWebServices"
			VALUEON "True"
			VALUEOFF "False"
                END PART
                PART !!PromptWhenUsingWeb CHECKBOX
                	VALUENAME "PromptWhenUsingWebServices"
			VALUEON "True" DEFCHECKED
			VALUEOFF "False"
                END PART
                PART !!OpenWithWeb CHECKBOX
                	VALUENAME "OpenWithWebServices"
			VALUEON "True" DEFCHECKED
			VALUEOFF "False"
                END PART
	END POLICY
END CATEGORY

CATEGORY !!ExchangeSettings
KEYNAME "Software\Microsoft\Newprof\Service2"
        POLICY !!ExchangeSettings
                PART !!MailboxName EDITTEXT
                VALUENAME "MailboxName"
                END PART

                PART !!HomeServer EDITTEXT
                VALUENAME "HomeServer"
	        DEFAULT !!HomeServerName
                END PART

                PART !!OfflineFolderPath EDITTEXT
                VALUENAME "OfflineFolderPath"
                END PART

                PART !!OfflineAddressBookPath EDITTEXT
                VALUENAME "OfflineAddressBookPath"
                END PART
        END POLICY
END CATEGORY

CATEGORY !!MSMailSettings
KEYNAME "Software\Microsoft\Newprof\Service3"
        POLICY !!MSMailSettings
                PART !!MSMailServer EDITTEXT
                VALUENAME "ServerPath"
                END PART

                PART !!MailboxName EDITTEXT
                VALUENAME "MailboxName"
                END PART

                PART !!Password EDITTEXT
                VALUENAME "Password"
                END PART

                PART !!RememberPassword CHECKBOX
                VALUENAME "RememberPassword"
		VALUEON "True" DEFCHECKED
		VALUEOFF "False"
                END PART

                PART !!MSMailConnectionType DROPDOWNLIST
                VALUENAME "ConnectionType"
                ITEMLIST
                        NAME !!MSMailLan VALUE "0x0"
                        NAME !!MSMailDialUp VALUE "0x1"
                        NAME !!MSMailOffline VALUE "0x2"
                        NAME !!MSMailAuto VALUE "0x3" DEFAULT
                END ITEMLIST
                END PART

                PART !!UseSessionLog CHECKBOX
                VALUENAME "UseSessionLog"
  		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!SessionLogPath EDITTEXT
                VALUENAME "SessionLogPath"
                END PART

                PART !!EnableUpload CHECKBOX
                VALUENAME "EnableUpload"
		VALUEON "True" DEFCHECKED
		VALUEOFF "False"
                END PART

                PART !!EnableDownload CHECKBOX
                VALUENAME "EnableDownload"
		VALUEON "True" DEFCHECKED
		VALUEOFF "False"
                END PART

                PART !!UploadMask DROPDOWNLIST
                VALUENAME "UploadMask"
                ITEMLIST
                        NAME !!PO VALUE "0x00000001"
                        NAME !!PROFS VALUE "0x00000002"
                        NAME !!SNADS VALUE "0x00000004"
                        NAME !!MCI VALUE "0x00000008"
                        NAME !!X400 VALUE "0x00000010"
                        NAME !!FAXaddress VALUE "0x00000040"
                        NAME !!MHS VALUE "0x00000080"
                        NAME !!SMTPaddress VALUE "0x00000100"
                        NAME !!OfficeVision VALUE "0x00000800"
                        NAME !!MacMail VALUE "0x00001000"
                        NAME !!AllAddress VALUE "0x000019df" DEFAULT
                END ITEMLIST
                END PART

                PART !!NetBiosNotification CHECKBOX
                VALUENAME "NetBiosNotification"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!NewMailPollInterval EDITTEXT
                VALUENAME "NewMailPollInterval"
                END PART

                PART !!DisplayGalOnly CHECKBOX
                VALUENAME "DisplayGalOnly"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!UseHeadersOnLAN CHECKBOX
                VALUENAME "UseHeadersOnLAN"
		VALUEON "True" DEFCHECKED
		VALUEOFF "False"
                END PART

                PART !!UseLocalAddressBookOnLAN CHECKBOX
                VALUENAME "UseLocalAddressBookOnLAN"
		VALUEON "True" 
		VALUEOFF "False"
                END PART

                PART !!UseExternalToHelpDeliverOnLAN CHECKBOX
                VALUENAME "UseExternalToHelpDeliverOnLAN"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!UseHeadersOnRAS CHECKBOX
                VALUENAME "UseHeadersOnRAS"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!UseLocalAddressBookOnRAS CHECKBOX
                VALUENAME "UseLocalAddressBookOnRAS"
		VALUEON "True" DEFCHECKED
		VALUEOFF "False"
                END PART

                PART !!UseExternalToHelpDeliverOnRAS CHECKBOX
                VALUENAME "UseExternalToHelpDeliverOnRAS"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!ConnectOnStartup CHECKBOX
                VALUENAME "ConnectOnStartup"
		VALUEON "True" DEFCHECKED
		VALUEOFF "False"
                END PART

                PART !!DisconnectAfterRetrieveHeaders CHECKBOX
                VALUENAME "DisconnectAfterRetrieveHeaders"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!DisconnectAfterRetrieveMail CHECKBOX
                VALUENAME "DisconnectAfterRetrieveMail"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!DisconnectOnExit CHECKBOX
                VALUENAME "DisconnectOnExit"
		VALUEON "True"
		VALUEOFF "False"
                END PART

                PART !!DefaultDialupConnectionName EDITTEXT
                VALUENAME "DefaultDialupConnectionName"
                END PART

                PART !!DialupRetryCount EDITTEXT
                VALUENAME "DialupRetryCount"
                END PART

                PART !!DialupRetryDelay EDITTEXT
                VALUENAME "DialupRetryDelay"
                END PART
        END POLICY
END CATEGORY

CATEGORY !!PersonalFolderSettings
KEYNAME "Software\Microsoft\Newprof\Service4"
        POLICY !!PersonalFolderSettings
                PART !!PathToPersonalFolders EDITTEXT
                VALUENAME "PathToPersonalFolders"
	        DEFAULT !!DefaultPSTName
                END PART

                PART !!EncryptionType DROPDOWNLIST
                VALUENAME "EncryptionType"
                ITEMLIST
                        NAME !!NoEncrypt VALUE "0x80000000"
                        NAME !!CompressEncrypt VALUE "0x40000000" DEFAULT
                        NAME !!BestEncrypt VALUE "0x20000000"
                END ITEMLIST
                END PART
        END POLICY
END CATEGORY

CATEGORY "Internet E-mail Settings"
KEYNAME "Software\Microsoft\Newprof\Service6"
	POLICY "Internet E-mail Settings"
		PART "Enter account name:" EDITTEXT
			VALUENAME AccountName
			DEFAULT "POP3"
		END PART
		PART "Enter long account name:" EDITTEXT
			VALUENAME LongAccountName
			DEFAULT "Internet E-mail - POP3"
		END PART
	END POLICY
END CATEGORY

CATEGORY "POP3 Account Settings"
KEYNAME Software\Microsoft\Newprof\Account1
	POLICY "General Settings"
		PART "Enter account name:" EDITTEXT
			VALUENAME AccountName
			DEFAULT "POP3"
		END PART
		PART "Connect using:" DROPDOWNLIST
			VALUENAME ConnectionType
			ITEMLIST
				NAME "Local Area Network" VALUE NUMERIC 0 DEFAULT
				NAME "IE's or 3rd party dialer" VALUE NUMERIC 1
				NAME "Dial-up Networking connection" VALUE NUMERIC 2
			END ITEMLIST
		END PART
		PART "Enter name of Dial-up Networking connection:" EDITTEXT
			VALUENAME Connectoid
		END PART
	END POLICY
	POLICY "POP3 Settings"
		PART "Enter POP3 server name:" EDITTEXT
			VALUENAME POP3Server
		END PART
		PART "Use Secure Password Authentication" CHECKBOX
			VALUENAME POP3UseSicily
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Enter POP3 logon name:" EDITTEXT
			VALUENAME POP3LogonName
		END PART
		PART "POP3 port number:" NUMERIC
			VALUENAME POP3Port
			DEFAULT 80
		END PART
		PART "Use Secure Sockets Layer to connect to POP3 server" CHECKBOX
			VALUENAME POP3SSL
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Specify seconds before timing out:" NUMERIC
			VALUENAME POP3TimeOut
			SPIN 30
			MIN 30
			MAX 300
			DEFAULT 60
		END PART
		PART "Leave a copy of all messages on server" CHECKBOX
			VALUENAME POP3LeaveOnServer
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "The next three settings only apply if messages are left on server:" TEXT
		END PART
		PART "----------------------------------------------------------------" TEXT
		END PART
		PART "Remove server copy when local message is deleted" CHECKBOX
			VALUENAME POP3RemoveDeleted
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Remove expired messages after x days (specified below)" CHECKBOX
			VALUENAME POP3RemoveExpired
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Days after which messages on server will be deleted:" NUMERIC
			VALUENAME POP3ExpireDays
			DEFAULT 60
		END PART
	END POLICY
	POLICY "SMTP Settings"
		PART "Enter SMTP server name:" EDITTEXT
			VALUENAME SMTPServer
		END PART
		PART "Use Secure Password Authentication" CHECKBOX
			VALUENAME SMTPUseSicily
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Enter SMTP logon name:" EDITTEXT
			VALUENAME SMTPLogonName
		END PART
		PART "SMTP port number:" NUMERIC
			VALUENAME SMTPPort
			DEFAULT 80
		END PART
		PART "Use Secure Sockets Layer to connect to SMTP server" CHECKBOX
			VALUENAME SMTPSSL
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Specify seconds before timing out:" NUMERIC
			VALUENAME SMTPTimeOut
			SPIN 30
			MIN 30
			MAX 300
			DEFAULT 60
		END PART
		PART "Enter friendly display name associated with e-mail address:" EDITTEXT
			VALUENAME SMTPDisplayName
			DEFAULT "Someone"
		END PART
		PART "Enter group or organization:" EDITTEXT
			VALUENAME SMTPOrgName
			DEFAULT "Microsoft"
		END PART
		PART "Enter e-mail address:" EDITTEXT
			VALUENAME SMTPEmailAddress
			DEFAULT "someone@microsoft.com"
		END PART
		PART "Enter reply address (replies to outgoing mail are sent here):" EDITTEXT
			VALUENAME SMTPReplyAddress
		END PART
		PART "Split outgoing e-mail in to smaller pieces" CHECKBOX
			VALUENAME SMTPSplitMessages
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Maximum size (KB) of each piece of a split message:" NUMERIC
			VALUENAME SMTPSplitSize
			SPIN 10
			MIN 10
			DEFAULT 100
		END PART
	END POLICY
END CATEGORY

CATEGORY !!LDAPSettings
KEYNAME "Software\Microsoft\Newprof\Service7"
	POLICY !!LDAPSettings
		PART !!LDAPServer EDITTEXT
	                VALUENAME "LDAPServer"
			DEFAULT !!DefaultLDAPServer
		END PART
		PART !!LDAPServerPort EDITTEXT
                	VALUENAME "LDAPServerPort"
			DEFAULT !!DefaultLDAPServerPort
            END PART
		PART !!UserName EDITTEXT
                	VALUENAME "UserName"
            END PART
		PART !!SearchBase EDITTEXT
                	VALUENAME "SearchBase"
			DEFAULT !!DefaultSearchBase
            END PART
		PART !!SearchFilter EDITTEXT
                	VALUENAME "SearchFilter"
			DEFAULT !!DefaultSearchFilter
            END PART
		PART !!MAPIAddressType EDITTEXT
                	VALUENAME "MAPIAddressType"
			DEFAULT !!DefaultMAPIAddressType
            END PART
		PART !!EMailAttribute EDITTEXT
                	VALUENAME "EMailAttribute"
			DEFAULT !!DefaultEMailAttribute
            END PART
		PART !!LDAPTimeLimit EDITTEXT
                	VALUENAME "LDAPTimeLimit"
			DEFAULT !!DefaultLDAPTimeLimit
            END PART
		PART !!LDAPSizeLimit EDITTEXT
                	VALUENAME "LDAPSizeLimit"
			DEFAULT !!DefaultLDAPSizeLimit
            END PART
		PART !!LDAPTimeLimitLowBand EDITTEXT
                	VALUENAME "LDAPTimeLimitLowBand"
			DEFAULT !!DefaultLDAPTimeLimitLowBand
            END PART
		PART !!LDAPSizeLimitLowBand EDITTEXT
                	VALUENAME "LDAPSizeLimitLowBand"
			DEFAULT !!DefaultLDAPSizeLimitLowBand
            END PART
		PART !!LogFilePath EDITTEXT
                	VALUENAME "LogFilePath"
            END PART
		PART !!ErrorLogging EDITTEXT
                	VALUENAME "ErrorLogging"
			DEFAULT !!DefaultErrorLogging
            END PART
		PART !!DisplayNameSource EDITTEXT
                	VALUENAME "DisplayNameSource"
			DEFAULT !!DefaultDisplayNameSource
            END PART
		PART !!DisplayFailDialog EDITTEXT
                	VALUENAME "DisplayFailDialog"
			DEFAULT !!DefaultDisplayFailDialog
            END PART
	END POLICY
END CATEGORY

[Strings]
General="General"
GeneralInfo="General Profile Information"
ProfileName="Enter Profile Name:"
DefaultProfile="Make this the default profile?"
Yes="Yes"
No="No"
DefaultStoreDesc="Which service should be the default store?"
DefaultStore="DefaultStore"
CustomPRF="Is this a customized profile?"
One="1"
ServiceList="Services List"
ServiceTitle="Include the following services in the default profile:"
ExchangeServer="Microsoft Exchange Server"
ExchangeServer1="Include Microsoft Exchange Server service"
MicrosoftMail="Microsoft Mail"
MicrosoftMail1="Include Microsoft Mail service"
PersonalFolders="Personal Folders"
PersonalFolders1="Include Personal Folders service"
LDAP="Microsoft LDAP Directory"
LDAP1="Include Microsoft LDAP Directory"
OutlookAddressBook="Outlook Address Book"
OutlookAddressBook1="Include Outlook Address Book service"
PersonalAddressBook="Personal Address Book"
PersonalAddressBook1="Include Personal Address Book service"
Service2="Service2"
Service3="Service3"
Service4="Service4"
Service5="Service5"
Service6="Service6"
Blank=" "
OutlookSettings="Outlook settings"
GeneralSettings="General Settings in Outlook"
EmptyWasteBasket="Empty the Deleted Items folder upon exiting"
True="True"
False="False"
SelectEntireWord="When selecting text, automatically select entire word"
CommaAddressSeparator="Allow comma as address separator"
AutoArchive="Outlook AutoArchive"
SendingMail="Sending Mail"
WhenMailArrives="When Mail Arrives"
AutoNameCheck="Automatic Name Checking"
RemoveSchdPlus="Delete Schedule+ information from the Exchange server"
AfterMoveMessage="After moving or deleting an open item:"
OpenNext="Open the next item"
ReturnToInbox="Return to the Inbox"
OpenPrev="Open the previous item"
DoAutoArchive="Turn on AutoArchive"
PromptforAutoArchive="Prompt before AutoArchive"
DeleteExpiredMessages="Delete expired items when AutoArchiving (e-mail folders only)"
NumberOfDaysforAutoArchive="AutoArchive every xx days"
DefaultAutoArchiveDays="14"
AutoArchiveFile="Path to default Archive file:"
CloseOriginalMessage="Close original message on reply or forward"
GenReadReceipt="Tell me when all messages have been read"
GenDeliveryReceipt="Tell me when all messages have been delivered"
DefaultSensitivity="Set default sensitivity"
Normal="Normal"
Personal="Personal"
Private="Private"
Confidential="Confidential"
DefaultPriority="Set default importance"
Low="Low"
High="High"
SaveSentMail="Save copied of messages in Sent Items folder"
SaveForwards="Save forwarded messages"
SaveReplies="In folders other than the Inbox, save replies with original message"
MarkMyCommentsWith="Use the mark comments with option"
PlaySoundWhenNewMail="Provide feedback with sound"
ChangePointerOnNewMail="When new items arrive, briefly change the mouse cursor"
NotifyWithDialogOnNewMail="Display a notification message when new mail arrives"
UsingCustomForms="Using Custom Forms on Multiple Platforms"
FormDirectory="The URL of Exchange Web Services Form Directory page used to create Web forms:"
WebServices="The URL of Exchange Web Services page used to display unknown forms:"
ComposeWithWeb="Use Exchange Web Services to compose forms"
PromptWhenUsingWeb="Use Exchange Web Services to display unknown forms"
OpenWithWeb="Prompt before opening unknown forms when using Exchange Web Services"
ExchangeSettings="Exchange Settings"
MailboxName="The name of the user's mailbox:"
HomeServer="The name of the Microsoft Exchange Server the user should connect to (You can specify any Microsoft Exchange Server in your site, and the correct Home Server will be assigned when the user first logs on):"
HomeServerName="<SERVER NAME HERE>"
OfflineFolderPath="Specify the path and filename of the Offline Store file (.OST):"
OfflineAddressBookPath="The directory path where offline address book files are stored:"
ExchangeConfigFlags="The user experience when connecting to an Exchange server:"
ExchangePrompt="Prompt to connect or work offline"
InternetAuth="Allow authorization via the Internet"
ExchangeCombo="Last two options combined"
ConversionProhibited="Resolve mailbox name at run time"
MSMailSettings="MS Mail Settings"
MSMailServer="Enter the path to the MS Mail server:"
MSMailConnectionType="Connection type:"
MSMailLan="LAN connection"
MSMailDialUp="Dial up network connection"
MSMailOffline="Work Offline"
MSMailAuto="Auto detect connection type"
UseSessionLog="Turn session logging on"
SessionLogPath="The path to the session log file:"
EnableUpload="Enable outgoing mail delivery"
EnableDownload="Enable incoming mail delivery"
UploadMask="To which address types should this transport deliver?"
PO="Local and external PO addresses"
PROFS="PROFS addresses"
SNADS="SNADS addresses"
MCI="MCI addresses"
X400="X.400 addresses"
FAXaddress="FAX addresses"
MHS="MHS addresses"
SMTPaddress="SMTP addresses"
OfficeVision="OfficeVision addresses"
MacMail="MacMail addresses"
AllAddress="All address types"
NetBiosNotification="Send NetBios notification when mail is received in Inbox"
NewMailPollInterval="The polling interval in minutes between checks for new mail on the server (1-9999):"
DisplayGalOnly="Only display the Microsoft Mail Global Address list for name selection"
UseHeadersOnLAN="Enable headers while working on the LAN. Headers mode allows the user to download message headers and selectively choose which mail to download."
UseLocalAddressBookOnLAN="For LAN connections, should name resolution be based on a local copy of the server address book rather than the server address book?"
UseExternalToHelpDeliverOnLAN="Should EXTERNAL.EXE, a server process, be used to deliver submitted mail messages while working on a LAN?  This is sometimes useful when mail is running on a slow LAN connection."
UseHeadersOnRAS="Enable headers while working over a slow speed link?"
UseLocalAddressBookOnRAS="For RAS connections, should name resolution be based on a local copy of the server address book rather than the server address book?"
UseExternalToHelpDeliverOnRAS="Should EXTERNAL.EXE, a server process, be used to deliver submitted mail messages while working over RAS?  This is sometimes useful when mail is running on a dial-up connection."
ConnectOnStartup="Establish a dial-up network connection when the MS Mail transport starts?"
DisconnectAfterRetrieveHeaders="Terminate dial-up network connection when headers are finished downloading?"
DisconnectAfterRetrieveMail="Terminate dial-up network connection when mail is finished sending and receiving?"
DisconnectOnExit="Terminate dial-up network connection when MS Mail transport is exited?"
DefaultDialupConnectionName="The name of the dial-up network profile that the MS Mail transport will use by default to attempt the connection:"
DialupRetryCount="Number of times to attempt to dial for a connection (1-9999):"
DialupRetryDelay="Delay between retry attempts in seconds (30-9999):"
PersonalFolderSettings="Personal Folder Settings"
PathToPersonalFolders="Specify the path and filename of the Personal Folders file (.PST):"
DefaultPSTName="outlook.pst"
EncryptionType="Personal Folders Encryption:"
NoEncrypt="No Encryption"
CompressEncrypt="Compressible Encryption"
BestEncrypt="Best Encryption"
PersonalAddressBookSettings="Personal Address Book Settings (PAB)"
PABSettings="PAB Settings"
PathToPersonalAddressBook="Specify the path and filename of the Personal Address Book file (.PAB):"
ViewOrder="Choose the order of names in the Personal Address Book:"
FirstLast="First name, last name"
LastFirst="Last name, first name"
LDAPSettings="MAPI LDAP Directory Settings"
LDAPServer="This is the IP address or host name of the machine containing the LDAP server:"
DefaultLDAPServer="ldap.bigfoot.com"
LDAPServerPort="The port number that the LDAP server is listening on:"
DefaultLDAPServerPort="389"
UserName="Enter the user's name (This value is not required if you allow anonymous binds):"
SearchBase="The Search Base (e.g. o=boldon james limited, c=GB):"
DefaultSearchBase="c=us"
SearchFilter="The Search Filter in RFC1777 format with %s allowed as a substitution token for the name to be searched for (For example, (|(cn=*%s*)(sn=*%s*)) can be used to perform a search on common name or surname):"
DefaultSearchFilter="(|(cn=*%s*)(mail=*%s*))"
MAPIAddressType="The address type to be used by MAPI in message submission:"
DefaultMAPIAddressType="SMTP"
EMailAttribute="The E-Mail Attribute (e.g. mail, mhsOrAddresses or rfc822Mailbox), which is mapped to the MAPI PR_EMAIL_ADDRESS property:"
DefaultEMailAttribute="mail"
LDAPTimeLimit="LDAP Time Limit for searching (in seconds). The maximum length of time to search the directory. A value of 0 means that the search will not be limited by time. Note that this will not necessarily supersede any system-wide limits defined on the server."
DefaultLDAPTimeLimit="60"
LDAPSizeLimit="LDAP Size limit for searching (in number of 'hits'). The maximum number of matches to return. A value of 0 means that there is no limit to the number of matches. Note that this will not necessarily supersede any system-wide limits defined on the server."
DefaultLDAPSizeLimit="100"
LDAPTimeLimitLowBand="Same as LDAP Time Limit, except for low bandwidth links:"
DefaultLDAPTimeLimitLowBand="120"
LDAPSizeLimitLowBand="Same as LDAP Size Limit, except for low bandwidth links:"
DefaultLDAPSizeLimitLowBand="15"
LogFilePath="Log File (full pathname):"
ErrorLogging="Error Logging Levels , ON or OFF:"
DefaultErrorLogging="OFF"
DisplayNameSource="Attribute to be used within the Internet Directory entry for populating the user Display Name."
DefaultDisplayNameSource="cn"
DisplayFailDialog="Attribute to determine if a dialog will be displayed when a search to the Internet Directory fails. The dialog will display additional information. Values can be either 1 (display) or 0 (do not display):"
DefaultDisplayFailDialog="1"
RememberPassword="Save Personal Folders password"
Password="Personal Folders password for MS Mail:"


IEAK_Title=Outlook Profile Settings
IEAK_DescriptionTitle=Outlook Profile Settings
IEAK_Description1=This allows you to set default profile information like account settings, MAPI services, and user preferences that are stored in the MAPI profile section of the registry. These settings will only be applied to Corporate or Workgroup users who do not currently have a profile. These settings will not be applied to users in an Internet Only configuration. This information was previously customized using a .PRF file.

[IEAK]
Lock=1
Roles=111
NumOfDescLines=1