CLASS MACHINE
CATEGORY "General"
KEYNAME "Software\Microsoft\Newprof\General"
	POLICY "General"
		PART "Create POP3 account" CHECKBOX
			VALUENAME "ProfileName"
			VALUEON "Microsoft Outlook - Internet"
			VALUEOFF ""
		END PART
		PART "Create LDAP account" CHECKBOX
			VALUENAME "ProfileName"
			VALUEON "Microsoft Outlook - Internet"
			VALUEOFF ""
		END PART
	END POLICY
END CATEGORY

CATEGORY "POP3 Account Settings"
KEYNAME Software\Microsoft\Newprof\Account1
	POLICY "General Settings"
		PART "Enter account name:" EDITTEXT
			VALUENAME AccountName
			DEFAULT "POP3"
		END PART
		PART "Connect using:" DROPDOWNLIST
			VALUENAME ConnectionType
			ITEMLIST
				NAME "Local Area Network" VALUE NUMERIC 0 DEFAULT
				NAME "IE's or 3rd party dialer" VALUE NUMERIC 1
				NAME "Dial-up Networking connection" VALUE NUMERIC 2
			END ITEMLIST
		END PART
		PART "Enter name of Dial-up Networking connection:" EDITTEXT
			VALUENAME Connectoid
		END PART
	END POLICY
	POLICY "POP3 Settings"
		PART "Enter POP3 server name:" EDITTEXT
			VALUENAME POP3Server
		END PART
		PART "Use Secure Password Authentication" CHECKBOX
			VALUENAME POP3UseSicily
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Enter POP3 logon name:" EDITTEXT
			VALUENAME POP3LogonName
		END PART
		PART "POP3 port number:" NUMERIC
			VALUENAME POP3Port
			DEFAULT 80
		END PART
		PART "Use Secure Sockets Layer to connect to POP3 server" CHECKBOX
			VALUENAME POP3SSL
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Specify seconds before timing out:" NUMERIC
			VALUENAME POP3TimeOut
			SPIN 30
			MIN 30
			MAX 300
			DEFAULT 60
		END PART
		PART "Leave a copy of all messages on server" CHECKBOX
			VALUENAME POP3LeaveOnServer
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "The next three settings only apply if messages are left on server:" TEXT
		END PART
		PART "----------------------------------------------------------------" TEXT
		END PART
		PART "Remove server copy when local message is deleted" CHECKBOX
			VALUENAME POP3RemoveDeleted
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Remove expired messages after x days (specified below)" CHECKBOX
			VALUENAME POP3RemoveExpired
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Days after which messages on server will be deleted:" NUMERIC
			VALUENAME POP3ExpireDays
			DEFAULT 60
		END PART
	END POLICY
	POLICY "SMTP Settings"
		PART "Enter SMTP server name:" EDITTEXT
			VALUENAME SMTPServer
		END PART
		PART "Use Secure Password Authentication" CHECKBOX
			VALUENAME SMTPUseSicily
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Enter SMTP logon name:" EDITTEXT
			VALUENAME SMTPLogonName
		END PART
		PART "SMTP port number:" NUMERIC
			VALUENAME SMTPPort
			DEFAULT 80
		END PART
		PART "Use Secure Sockets Layer to connect to SMTP server" CHECKBOX
			VALUENAME SMTPSSL
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Specify seconds before timing out:" NUMERIC
			VALUENAME SMTPTimeOut
			SPIN 30
			MIN 30
			MAX 300
			DEFAULT 60
		END PART
		PART "Enter friendly display name associated with e-mail address:" EDITTEXT
			VALUENAME SMTPDisplayName
			DEFAULT "Someone"
		END PART
		PART "Enter group or organization:" EDITTEXT
			VALUENAME SMTPOrgName
			DEFAULT "Microsoft"
		END PART
		PART "Enter e-mail address:" EDITTEXT
			VALUENAME SMTPEmailAddress
			DEFAULT "someone@microsoft.com"
		END PART
		PART "Enter reply address (replies to outgoing mail are sent here):" EDITTEXT
			VALUENAME SMTPReplyAddress
		END PART
		PART "Split outgoing e-mail in to smaller pieces" CHECKBOX
			VALUENAME SMTPSplitMessages
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Maximum size (KB) of each piece of a split message:" NUMERIC
			VALUENAME SMTPSplitSize
			SPIN 10
			MIN 10
			DEFAULT 100
		END PART
	END POLICY
END CATEGORY

CATEGORY "LDAP account settings"
KEYNAME Software\Microsoft\Newprof\Account2
	POLICY "General settings"
		PART "Enter account name:" EDITTEXT
			VALUENAME AccountName
		END PART
		PART "Connect using:" DROPDOWNLIST
			VALUENAME ConnectionType
			ITEMLIST
				NAME "Local Area Network" VALUE NUMERIC 0 DEFAULT
				NAME "IE's or 3rd party dialer" VALUE NUMERIC 1
				NAME "Dial-up Networking connection" VALUE NUMERIC 2
			END ITEMLIST
		END PART
		PART "Enter name of Dial-up Networking connection:" EDITTEXT
			VALUENAME Connectoid
		END PART
	END POLICY
	POLICY "LDAP settings"
		PART "Enter LDAP server name:" EDITTEXT
			VALUENAME LDAPServer
		END PART
		PART "Choose LDAP server authentication:" DROPDOWNLIST
			VALUENAME LDAPAuthentication
			ITEMLIST
				NAME "No server authentication required" VALUE NUMERIC 0 DEFAULT
				NAME "Use LDAP user name to logon" VALUE NUMERIC 1
				NAME "Use Secure Password Authentication" VALUE NUMERIC 2
			END ITEMLIST
		END PART
		PART "Enter LDAP user name:" EDITTEXT
			VALUENAME LDAPUserName
		END PART
		PART "Specify seconds before timing out:" NUMERIC
			VALUENAME LDAPTimeOut
			SPIN 30
			MIN 30
			MAX 300
			DEFAULT 60
		END PART
		PART "Number of hits returned:" NUMERIC
			VALUENAME LDAPSearchReturn
			DEFAULT 20
		END PART
		PART "Specify the root of the directory service to search:" EDITTEXT
			VALUENAME LDAPSearchBase
		END PART
		PART "Check names against this LDAP server when sending mail" CHECKBOX
			VALUENAME LDAPResolveFlag
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Enter the URL to the directory service's web site:" EDITTEXT
			VALUENAME LDAPURL
		END PART
		PART "LDAP port number:" NUMERIC
			VALUENAME LDAPPort
			DEFAULT 80
		END PART
		PART "Use Secure Sockets Layer to connect to LDAP server" CHECKBOX
			VALUENAME LDAPSSL
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
		PART "Full path and file name (.bmp) to directory service logo:" EDITTEXT
			VALUENAME LDAPLogo
		END PART
		PART "Use simple search filter" CHECKBOX
			VALUENAME LDAPSimpleSearch
			VALUEON NUMERIC 1
			VALUEOFF NUMERIC 0
		END PART
	END POLICY
END CATEGORY